body, table {font-family:verdana,arial,serif;font-size:12px;color:#FFFFFF;}
body {background-color:6b6c71;margin-left:0;margin-right:0;margin-top:0;margin-bottom:10px;}
.style1 {font-size:20px;color:white;font-weight:bold}
.style2 {font-family:arial,serif;font-size:20px;color:white}
.style3 {font-family:arial,serif;font-size:12px;color:white}

p.klein {text-align:center;font-size:10px;padding-bottom:2px;color:#FFFFFF;}

a:link {font-size:12px;color:white;}
a:visited {font-size:12px;color:#ededed;}
a:hover {font-size:12px;color:red}
a:active {font-size:12px;color:red}